Description

Part 7-4, page 169/482, clause 6.6.9 table 70:

The possibility to stop an event driven schedule by another event is missing.

Defining an additional DO would allow that starting and stopping a event driven schedule could be represented by two independent
trigger events.

Example: A local DO event may represent a communication failure. The transition (False to True) of the DO referenced by InSyn
could indicate that the communication has a failure (which should start a specific schedule). The transition (False to True) of the DO
referenced by (new) DO InSynStop could indicate that the communication is again operating properly (which should cause the
schedule to stop immediately).

Proposal descriptions

Add a new DO InSynStop after InSyn with the CDC ORG.
Presence condition shall be optional or conditional [C:if InSyn is modelled].

Add DO description:

“Object reference of the external trigger to stop the schedule
if the schedule is triggered by an event.

The Type of the external trigger Data Attribute

shall be BOOLEAN.”

Add Note: This Data Attribute may be located in the same IED (local issue how the event is communicated) or in another IED (needs
GOOSE or Report to communicate the event from one IED to another IED).

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5941: IEC61850.Tissue... New 08/10/2021

History

#1 - 08/10/2021 05:11 AM - Henry Dawidczak

Please change to "improvement".

#2 - 09/29/2021 04:03 AM - Carlos Rodriguez del Castillo
- Due date set to 02/10/2022

-IDsetto 3

- Source set to TissueDB

- TF Unigque ID set to 3 # TissueDB

- TF Unique ID set
- Due date updated
#3 - 11/23/2021 08:34 AM - Carlos Rodriguez del Castillo
- Status changed from New to Resolved
- Short Proposal set to Include in edition 3 - not very urgent

- Standard(s) set to IEC 61850-7-4

#4 - 08/09/2022 08:16 AM - Vladan Cvejic
- Copied to WG10 Future Work #5941: IEC61850.Tissue #1755 Event driven schedules — Add DO to stop schedule by event added

#5 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#6 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#7 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
